<?xml version='1.0'?>
<Project Type="Project" LVVersion="8008005">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
	<Property Name="SMProvider.SMVersion" Type="Int">201310</Property>
	<Item Name="My Computer" Type="My Computer">
		<Property Name="CCSymbols" Type="Str">OS_hidden,Win;CPU_hidden,x86;OS,Win;CPU,x86;</Property>
		<Property Name="IOScan.Faults" Type="Str"></Property>
		<Property Name="IOScan.NetVarPeriod" Type="UInt">100</Property>
		<Property Name="IOScan.NetWatchdogEnabled" Type="Bool">false</Property>
		<Property Name="IOScan.Period" Type="UInt">10000</Property>
		<Property Name="IOScan.PowerupMode" Type="UInt">0</Property>
		<Property Name="IOScan.Priority" Type="UInt">9</Property>
		<Property Name="IOScan.ReportModeConflict" Type="Bool">true</Property>
		<Property Name="IOScan.StartEngineOnDeploy" Type="Bool">false</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="Examples" Type="Folder">
			<Item Name="PICOTEST P961XA Output Single Channel DC Volts.vi" Type="VI" URL="Examples/PICOTEST P961XA Output Single Channel DC Volts.vi"/>
			<Item Name="PICOTEST P961XA Output DC Voltage with Tracking.vi" Type="VI" URL="Examples/PICOTEST P961XA Output DC Voltage with Tracking.vi"/>
			<Item Name="PICOTEST P961XA Sequence Design Test.vi" Type="VI" URL="Examples/PICOTEST P961XA Sequence Design Test.vi"/>
		</Item>
		<Item Name="PICOTEST P961XA.lvlib" Type="Library" URL="PICOTEST P961XA.lvlib">
			<Item Name="Public" Type="Folder">
				<Item Name="Action-Status VI&apos;s" Type="Folder">
					<Item Name="Action-Status VI&apos;s.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST P961XA/Public/Action-Status VI&apos;s/Action-Status VI&apos;s.mnu"/>
					<Item Name="Initiate.vi" Type="VI" URL="Public/Action-Status VI&apos;s/Initiate.vi"/>
					<Item Name="Output Select.vi" Type="VI" URL="Public/Action-Status VI&apos;s/Output Select.vi"/>
					<Item Name="Query Max Current Limit.vi" Type="VI" URL="Public/Action-Status VI&apos;s/Query Max Current Limit.vi"/>
					<Item Name="Query Max Voltage Limit.vi" Type="VI" URL="Public/Action-Status VI&apos;s/Query Max Voltage Limit.vi"/>
					<Item Name="Query Overvolt Protection State.vi" Type="VI" URL="Public/Action-Status VI&apos;s/Query Overvolt Protection State.vi"/>
					<Item Name="Reset Output Protection.vi" Type="VI" URL="Public/Action-Status VI&apos;s/Reset Output Protection.vi"/>
					<Item Name="Send Software Trigger.vi" Type="VI" URL="Public/Action-Status VI&apos;s/Send Software Trigger.vi"/>
				</Item>
				<Item Name="Configure VI&apos;s" Type="Folder">
					<Item Name="SEQUENCE" Type="Folder">
						<Item Name="Sequence Step.ctl" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Sequence Step.ctl"/>
						<Item Name="Configure Sequence State.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence State.vi"/>
						<Item Name="Configure Sequence Cycle.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence Cycle.vi"/>
						<Item Name="Configure Sequence Mode.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence Mode.vi"/>
						<Item Name="Configure Sequence Start-Stop.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence Start-Stop.vi"/>
						<Item Name="Configure Sequence Step Voltage.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence Step Voltage.vi"/>
						<Item Name="Configure Sequence Step Current.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence Step Current.vi"/>
						<Item Name="Configure Sequence Step RAMP.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence Step RAMP.vi"/>
						<Item Name="Configure Sequence Step WIDTH.vi" Type="VI" URL="Public/Configure VI&apos;s/SEQUENCE/Configure Sequence Step WIDTH.vi"/>
					</Item>
					<Item Name="Configure Couple Enabled.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Couple Enabled.vi"/>
					<Item Name="Configure Current Limit.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Current Limit.vi"/>
					<Item Name="Configure Output Enabled.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Output Enabled.vi"/>
					<Item Name="Configure Output Range.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Output Range.vi"/>
					<Item Name="Configure OVP.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure OVP.vi"/>
					<Item Name="Configure Tracking Enabled.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Tracking Enabled.vi"/>
					<Item Name="Configure Trigger Delay.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Trigger Delay.vi"/>
					<Item Name="Configure Trigger Source.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Trigger Source.vi"/>
					<Item Name="Configure Triggered Current Lim.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Triggered Current Lim.vi"/>
					<Item Name="Configure Triggered Voltage Lev.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Triggered Voltage Lev.vi"/>
					<Item Name="Configure Voltage Level.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Voltage Level.vi"/>
					<Item Name="Configure Bandwidth Enabled.vi" Type="VI" URL="Public/Configure VI&apos;s/Configure Bandwidth Enabled.vi"/>
					<Item Name="Configure VI&apos;s.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST P961XA/Public/Configure VI&apos;s/Configure VI&apos;s.mnu"/>
				</Item>
				<Item Name="Data VI&apos;s" Type="Folder">
					<Item Name="Data VI&apos;s.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST P961XA/Public/Data VI&apos;s/Data VI&apos;s.mnu"/>
					<Item Name="Measure.vi" Type="VI" URL="Public/Data VI&apos;s/Measure.vi"/>
				</Item>
				<Item Name="Utility VI&apos;s" Type="Folder">
					<Item Name="Utility VI&apos;s.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST P961XA/Public/Utility VI&apos;s/Utility VI&apos;s.mnu"/>
					<Item Name="Error Message.vi" Type="VI" URL="Public/Utility VI&apos;s/Error Message.vi"/>
					<Item Name="Error Query (multiple).vi" Type="VI" URL="Public/Utility VI&apos;s/Error Query (multiple).vi"/>
					<Item Name="Reset.vi" Type="VI" URL="Public/Utility VI&apos;s/Reset.vi"/>
					<Item Name="Revision Query.vi" Type="VI" URL="Public/Utility VI&apos;s/Revision Query.vi"/>
					<Item Name="Save Recall Setup.vi" Type="VI" URL="Public/Utility VI&apos;s/Save Recall Setup.vi"/>
					<Item Name="Self Test.vi" Type="VI" URL="Public/Utility VI&apos;s/Self Test.vi"/>
					<Item Name="Calibration Date.vi" Type="VI" URL="Public/Utility VI&apos;s/Calibration Date.vi"/>
				</Item>
				<Item Name="Close.vi" Type="VI" URL="Public/Close.vi"/>
				<Item Name="Initialize.vi" Type="VI" URL="Public/Initialize.vi"/>
				<Item Name="VI Tree.vi" Type="VI" URL="Public/VI Tree.vi"/>
			</Item>
			<Item Name="DIR.MNU" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST P961XA/DIR.MNU"/>
		</Item>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="LVRectTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVRectTypeDef.ctl"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="General Error Handler Core CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler Core CORE.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build"/>
	</Item>
</Project>
